cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Antonio Gallardo <agalla...@agssa.net>
Subject Re: upgrade jakarta-bcel ?
Date Mon, 10 Apr 2006 23:20:30 GMT
Thanks Ben.

FYI, in xalan, bcel is used for xsltc.

Best Regards,

Antonio Gallardo.

Ben Pope escribió:
> In case you or anybody else is interested, I downloaded
> bcel-5.2rc1.zip, extracted bcel-5.2rc1.jar, ran:
> mvn install:install-file -DgroupId=jakarta-bcel
> -DartifactId=jakarta-bcel -Dversion=5.2rc1 -Dpackaging=jar
> -Dfile=./bcel-5.2rc1.jar
>
> Changed: core/cocoon-core/pom.xml:
> Index: pom.xml
> ===================================================================
> --- pom.xml	(revision 393100)
> +++ pom.xml	(working copy)
> @@ -313,7 +313,7 @@
>      <dependency>
>        <groupId>jakarta-bcel</groupId>
>        <artifactId>jakarta-bcel</artifactId>
> -      <version>20040329</version>
> +      <version>5.2rc1</version>
>      </dependency>
>      <dependency>
>        <groupId>org.springframework</groupId>
>
>
> Rebuilt, and it compiled ok.  I also ran the webapp, and nothing
> spurious happened, but I'm not sure where bcel is used, so I don't
> know if that tested it or not.
>
> Ben Pope
> --
> I'm not just a number. To many, I'm known as a string...
>   


Mime
View raw message